map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eff6ebb3-2e1f-4158-b66e-f489d8b3d306
  playerICName: Andrea Cherry
  playerOOCName: JeffBesooos
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Andrea Cherry

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11103
endTick: 5142166
duration: 00:08:59.9994600
fileCount: 3
size: 660340
uncompressedSize: 4321859
endTime: 1.23:36:45.3285945
...
